Systemanforderungen für diesen Treiber

Der Treiber kann in folgenden Systemumgebungen verwendet werden:
Betriebssystem
Mac OS X 10.7.5 und höher
Computer
Macintosh mit Intel-Prozessor und korrekt installiertem macOS
Speicher
Der erforderliche Speicher zum Ausführen des oben genannten Betriebssystems